=== debian/changelog ===
ros-indigo-gridmap-2d (0.4.1-2trusty) trusty; urgency=high

  * Added include files for footstep_planner and gridmap_2d for install.
  * gridmap_2d : OpenCV migration for indigo.
  * gridmap_2d: Adding conversion back to OccupancyGrid msg
  * gridmap_2d: adding external access to individual cells, allow recomputation of distance map
  * catkinize the stack
  * gridmap_2d: Add option to treat unknown as obstacle
  * Adding copy c'tor to gridmap_2d, humanoid_planner_2d using local map copy now
  * gridmap_2d: Fix map inflation
  * Contributors: Armin Hornung, Pramuditha Aravinda, Vincent Rabaud, enriquefernandez

 -- Armin Hornung <HornungA@informatik.uni-freiburg.de>  Sun, 04 Sep 2016 18:30:00 -0000

ros-indigo-gridmap-2d (0.4.0-2trusty) trusty; urgency=high

  * moved gridmap_2d into own namespace
  * Contributors: Armin Hornung

 -- Armin Hornung <HornungA@informatik.uni-freiburg.de>  Wed, 09 Jan 2013 18:30:00 -0000

ros-indigo-gridmap-2d (0.3.1-2trusty) trusty; urgency=high

  * Fixed gridmap_2d and footstep_planner to be used with ros fuerte and sbpl package
  * Contributors: Armin Hornung

 -- Armin Hornung <HornungA@informatik.uni-freiburg.de>  Thu, 14 Jun 2012 18:30:00 -0000

ros-indigo-gridmap-2d (0.3.0-2trusty) trusty; urgency=high

  * humanoid_navigation now compatible with electric and fuerte
  * Contributors: Armin Hornung

 -- Armin Hornung <HornungA@informatik.uni-freiburg.de>  Mon, 28 May 2012 18:30:00 -0000

ros-indigo-gridmap-2d (0.2.0-2trusty) trusty; urgency=high

  * added foundation for map change detection
  * fixed invalid states appearing on border of map during expansion
  * Contributors: Armin Hornung

 -- Armin Hornung <HornungA@informatik.uni-freiburg.de>  Sun, 27 Nov 2011 18:30:00 -0000

ros-indigo-gridmap-2d (0.1.0-2trusty) trusty; urgency=high

  * Replace gridmap2D with other  cv::Mat
  * Added a few more accessors to Gridmap2D
  * Fixed OpenCV deprecation warnings
  * Bugfix: x/y swapped in GridMap2D
  * Contributors: Armin Hornung

 -- Armin Hornung <HornungA@informatik.uni-freiburg.de>  Mon, 02 May 2011 18:30:00 -0000
