=== debian/control ===
Source: ros-indigo-gridmap-2d
Section: misc
Priority: extra
Maintainer: Armin Hornung <HornungA@informatik.uni-freiburg.de>
Build-Depends: debhelper (>= 9.0.0), libopencv-dev, ros-indigo-catkin, ros-indigo-nav-msgs, ros-indigo-rosconsole
Homepage: http://ros.org/wiki/gridmap_2d
Standards-Version: 3.9.2

Package: ros-indigo-gridmap-2d
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libopencv-dev, ros-indigo-nav-msgs, ros-indigo-rosconsole
Description: gridmap_2d - a simple 2D gridmap structure, based on OpenCV's cv::Mat
